VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Attributes | List of all members
CKnobBase::MouseEditingState Struct Reference

## Public Attributes
CPoint | firstPoint
CPoint | lastPoint
float | startValue
float | entryState
float | range
float | coef
CButtonState | oldButton
bool | modeLinear

## Member Data Documentation

float coef

float entryState

CPoint firstPoint

CPoint lastPoint

bool modeLinear

CButtonState oldButton

float range

float startValue

The documentation for this struct was generated from the following file:

- cknob.cpp